.bottomBar {
	FONT-SIZE: 12px; COLOR: #7a7a7a; FONT-FAMILY: AlternateGothic2 BT; TEXT-DECORATION: none
}
.txt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menu_Heading {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #d20606; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
.menu {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: CastleT; TEXT-DECORATION: none
}
.norm {
	FONT-SIZE: 11px; COLOR: #9a9898; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.basket {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.norm_white {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.norm_link {
	FONT-SIZE: 11px; COLOR: #fffc00; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.norm_link:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.ArtNo {
	FONT-SIZE: 11px; COLOR: #ff1e00; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.side_menu {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.side_menu:hover {
	FONT-SIZE: 11px; COLOR: #e90000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.side_menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e90000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.side_menu2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.sub_menu {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.sub_menu:hover {
	FONT-SIZE: 11px; COLOR: #e90000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.simple_text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.simple_text_white {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.simple_text_white {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.simple_text_gray {
	FONT-SIZE: 11px; COLOR: #848484; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.sub_menu_gray {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b7b7b7; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.sub_menu_gray:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e90000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.msgBottom {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.Counter {
	FONT-SIZE: 24px; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
